<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>NOIRLab IRAF</title>
    <link rel="icon" type="image/x-icon" href="img/favicon.ico">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/csdc-base.css">
    <link rel="stylesheet" href="css/style.css">
    <script>
      (function initMatomo(window){
        var _paq = window._paq = window._paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function() {
          var u="//matomo.noirlab.edu/";
          _paq.push(['setTrackerUrl', u+'matomo.php']);
          _paq.push(['setSiteId', '3']);
          var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
          g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
        })();
      })(window)
    </script>
        <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-VYSCZ68PS9"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-VYSCZ68PS9');
    </script>
  </head>
  <body>
    <div class="content">
      <div class="card padded">
      <br>
          <img alt="NOIRLab IRAF launch" loading="lazy" width="600" decoding="async" src="img/coming_soon.png">
      <div class="logos">
        <a href="https://noirlab.edu/" target="_blank">
          <img alt="NSF NOIRLab Logo" loading="lazy" width="176" height="70" decoding="async" src="img/nsf-noirlab-logo.svg">
        </a>
        <a href="https://noirlab.edu/public/programs/csdc/" target="_blank">
          <img alt="CSDC Logo" loading="lazy" width="137" height="137" decoding="async" src="img/csdc-logo.svg">
        </a>
        <a href="https://noirlab.edu/science/programs/csdc/usngo" target="_blank">
          <img alt="US NGO Logo" loading="lazy" width="80" height="80" decoding="async" src="img/usngo-logo.jpeg">
        </a>
        <a href="https://www.aura-astronomy.org/" target="_blank">
          <img alt="AURA Logo" loading="lazy" width="158" height="74" decoding="async" src="img/aura-logo.svg">
        </a>
      </div>
      <div class="credits">
        <p>
          IRAF is in part provided by the&nbsp;<a href="https://noirlab.edu/public/programs/csdc/" target="_blank"> 
          Community Science and Data Center (CSDC)</a> at <a href="https://noirlab.edu/" target="_blank">NSF's NOIRLab</a>,
          the national center for ground-based nighttime astronomy in the United States operated by the
          &nbsp;<a href="https://www.aura-astronomy.org/" target="_blank">Association of Universities for Research in
          &nbsp;Astronomy (AURA)</a>&nbsp; under cooperative agreement with the&nbsp;
          <a href="https://www.nsf.gov/" target="_blank">National Science Foundation.</a>
        </p>
      </div>
    </div>
  </body>
</html>

